## krunner 5.3.0

=== debian/changelog ===
krunner (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:34:05 +0100

krunner (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Batchpatch symbols. 
  * wrap-and-sort 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 20:08:30 +0200

krunner (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 10:54:32 +0200

krunner (5.0.0-0ubuntu2) utopic; urgency=medium

  * Make krunner-dev depened on plasma-dev to match the cmake config's
    requirements

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 25 Jul 2014 11:28:32 +0200

krunner (5.0.0-0ubuntu1) utopic; urgency=medium

  * First stable upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jul 2014 17:47:00 +0200
