=== debian/control ===
Source: krunner
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               kio-dev (>= 5.15.0~),
               libkf5config-dev (>= 5.15.0~),
               libkf5coreaddons-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libkf5service-dev (>= 5.15.0~),
               libkf5solid-dev (>= 5.15.0~),
               libkf5threadweaver-dev (>= 5.15.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.15.0~),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4),
               xauth,
               xvfb
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/frameworks/krunner
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/krunner.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/krunner.git

Package: libkf5runner-dev
Section: libdevel
Architecture: any
Depends: libkf5runner5 (= ${binary:Version}),
         plasma-framework-dev (>= 5.15.0~),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Description: development files for krunner
 An assortment of text-related widgets.
  .
 Contains development files for krunner.

Package: qml-module-org-kde-runnermodel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Used to write plugins loaded at runtime called "Runners".
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.
 .
 This package contains the runtime files.

Package: libkf5runner5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: qml-module-org-kde-runnermodel (= ${binary:Version})
Description: Used to write plugins loaded at runtime called "Runners".
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.

Package: libkf5runner5-dbg
Architecture: any
Multi-Arch: same
Priority: extra
Section: debug
Depends: libkf5runner5 (= ${binary:Version}), ${misc:Depends}
Recommends: qml-module-org-kde-runnermodel (= ${binary:Version})
Description: debug symbols for krunner
 An assortment of text-related widgets
 .
 Contains debug symbols for krunner.
