=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kio-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5solid-dev (>= 5.15.0~),
-               libkf5threadweaver-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5solid-dev (>= 5.18.0~),
+               libkf5threadweaver-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               plasma-framework-dev (>= 5.15.0~),
+               plasma-framework-dev (>= 5.18.0~),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/krunner
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/krunner.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/krunner.git
@@ -29,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5runner5 (= ${binary:Version}),
-         plasma-framework-dev (>= 5.15.0~),
+         plasma-framework-dev (>= 5.16.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for krunner
