## krunner 5.26.0

=== debian/changelog ===
krunner (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:49:15 +0100

krunner (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Clive Johnston ]
  * Refreshing symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:45:41 +0000

krunner (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)
  * Fixing watch file path

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:16:53 +0200

krunner (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release, xenial backport. 
  * Add missing kdevelop template to dev package. 
  * Debian merge: No remaining changes. 
  * Bump depends versions for frameworks. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad
  * libkf5runner-dev breaks/replaces kapptemplate << 4:15.12.3-0ubuntu2~

  [ Clive Johnston ]
  * New upstream release
  * Bumping build deps for frameworks

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:35:46 -0700

krunner (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * (Experimental specific) Add qt5-qmltooling-plugins as a build-dep,
    missing dependency of qtdeclarative5-dev

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:15:56 +0100

krunner (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:31 +0100
