=== debian/control ===
--- 
+++ 
@@ -5,34 +5,36 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                kio-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.26.0~),
-               libkf5coreaddons-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
-               libkf5service-dev (>= 5.26.0~),
-               libkf5solid-dev (>= 5.26.0~),
-               libkf5threadweaver-dev (>= 5.26.0~),
+               libkf5config-dev (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5kio-dev (>= 5.28.0~),
+               libkf5plasma-dev (>= 5.28.0~),
+               libkf5service-dev (>= 5.28.0~),
+               libkf5solid-dev (>= 5.28.0~),
+               libkf5threadweaver-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                plasma-framework-dev (>= 5.26.0~),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
+               qtdeclarative5-dev (>= 5.5.0~),
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/krunner
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krunner
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krunner
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/krunner.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/krunner.git
 
 Package: libkf5runner-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5runner5 (= ${binary:Version}),
          plasma-framework-dev (>= 5.26.0~),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
-Breaks: kapptemplate (<< 4:15.12.3-0ubuntu2~)
-Replaces: kapptemplate (<< 4:15.12.3-0ubuntu2~)
+Breaks: kapptemplate (<= 4:16.04)
+Replaces: kapptemplate (<= 4:16.04)
 Description: development files for krunner
  An assortment of text-related widgets.
   .
