=== debian/control ===
--- 
+++ 
@@ -5,33 +5,31 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kio-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5plasma-dev (>= 5.28.0~),
-               libkf5service-dev (>= 5.28.0~),
-               libkf5solid-dev (>= 5.28.0~),
-               libkf5threadweaver-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5plasma-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5solid-dev (>= 5.31.0~),
+               libkf5threadweaver-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               plasma-framework-dev (>= 5.26.0~),
-               qtbase5-dev (>= 5.5.0~),
-               qtdeclarative5-dev (>= 5.5.0~),
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
                xauth,
                xvfb
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/krunner
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/krunner.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/krunner.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krunner
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krunner
 
 Package: libkf5runner-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5runner5 (= ${binary:Version}),
-         plasma-framework-dev (>= 5.26.0~),
-         qtbase5-dev (>= 5.5.0~),
+Depends: libkf5plasma-dev (>= 5.31.0~),
+         libkf5runner5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Breaks: kapptemplate (<= 4:16.04)
 Replaces: kapptemplate (<= 4:16.04)
