=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5solid-dev (>= 5.31.0~),
-               libkf5threadweaver-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5kio-dev (>= 5.38.0~),
+               libkf5plasma-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5solid-dev (>= 5.38.0~),
+               libkf5threadweaver-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
@@ -27,7 +27,7 @@
 Package: libkf5runner-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5plasma-dev (>= 5.31.0~),
+Depends: libkf5plasma-dev (>= 5.38.0~),
          libkf5runner5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
