=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,4 @@
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='libkf5runner5-dbg (<= 5.19.0-1~~)'
 
-override_dh_auto_test:
-	xvfb-run -a $(overridden_command)
+.PHONY: override_dh_auto_test
